<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>Edward`s Modding</author>
    <version>1.0</version>
	<iconFilename>store.dds</iconFilename>
    <title>
        <de>Tatra Unitrax Prototype</de>
        <en>Tatra Unitrax Prototype</en>
    </title>
    <description>
        <de>Tatra Unitrax Prototype</de>
        <en>Tatra Unitrax Prototype</en>
    </description>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Scripts/TatraUnitrax.xml" />
    </storeItems>
</modDesc>